Bug 995476 - [abrt] gnome-shell-3.8.3-3.fc19: gdk_window_has_impl: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.3-3.fc19: gdk_window_has_impl: Process /usr/bin/gnome-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:a929e32f64f7404c97efa5287e5...
:
: 1018488 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 09:38 EDT by ali
Modified: 2015-02-17 11:40 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:40:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.72 KB, text/plain)
2013-08-09 09:38 EDT, ali
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-09 09:38 EDT, ali
no flags Details
File: core_backtrace (2.32 KB, text/plain)
2013-08-09 09:38 EDT, ali
no flags Details
File: dso_list (22.03 KB, text/plain)
2013-08-09 09:38 EDT, ali
no flags Details
File: environ (1.75 KB, text/plain)
2013-08-09 09:38 EDT, ali
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-09 09:38 EDT, ali
no flags Details
File: maps (67.37 KB, text/plain)
2013-08-09 09:39 EDT, ali
no flags Details
File: open_fds (5.02 KB, text/plain)
2013-08-09 09:39 EDT, ali
no flags Details
File: proc_pid_status (800 bytes, text/plain)
2013-08-09 09:39 EDT, ali
no flags Details
File: var_log_messages (553 bytes, text/plain)
2013-08-09 09:39 EDT, ali
no flags Details

  None (edit)
Description ali 2013-08-09 09:38:31 EDT
Version-Release number of selected component:
gnome-shell-3.8.3-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gdk_window_has_impl
executable:     /usr/bin/gnome-shell
kernel:         3.9.9-301.fc19.i686
runlevel:       N 5
uid:            1000
xsession_errors: Window manager warning: Log level 16: gnome-shell: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_window_has_impl at gdkwindow.c:658
 #1 _gdk_window_has_impl at gdkwindow.c:672
 #2 gdk_x11_window_get_xid at gdkwindow-x11.c:5289
 #3 gtk_im_context_xim_filter_keypress at gtkimcontextxim.c:724
 #4 gtk_im_context_filter_keypress at gtkimcontext.c:518
 #5 gtk_im_multicontext_filter_keypress at gtkimmulticontext.c:363
 #6 gtk_im_context_filter_keypress at gtkimcontext.c:518
 #7 st_im_text_captured_event at st/st-im-text.c:362
 #8 _clutter_marshal_BOOLEAN__BOXED at clutter-marshal.c:85
 #14 clutter_actor_event at ./clutter-actor.c:13546

Potential duplicate: bug 714479
Comment 1 ali 2013-08-09 09:38:36 EDT
Created attachment 784835 [details]
File: backtrace
Comment 2 ali 2013-08-09 09:38:40 EDT
Created attachment 784836 [details]
File: cgroup
Comment 3 ali 2013-08-09 09:38:44 EDT
Created attachment 784837 [details]
File: core_backtrace
Comment 4 ali 2013-08-09 09:38:49 EDT
Created attachment 784838 [details]
File: dso_list
Comment 5 ali 2013-08-09 09:38:52 EDT
Created attachment 784839 [details]
File: environ
Comment 6 ali 2013-08-09 09:38:56 EDT
Created attachment 784840 [details]
File: limits
Comment 7 ali 2013-08-09 09:39:00 EDT
Created attachment 784841 [details]
File: maps
Comment 8 ali 2013-08-09 09:39:04 EDT
Created attachment 784842 [details]
File: open_fds
Comment 9 ali 2013-08-09 09:39:08 EDT
Created attachment 784843 [details]
File: proc_pid_status
Comment 10 ali 2013-08-09 09:39:12 EDT
Created attachment 784844 [details]
File: var_log_messages
Comment 11 mx 2013-10-13 10:36:30 EDT
*** Bug 1018488 has been marked as a duplicate of this bug. ***
Comment 12 kiyotaka saito 2014-04-27 03:50:49 EDT
Another user experienced a similar problem:

reporter:       libreport-2.2.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gdk_window_has_impl
executable:     /usr/bin/gnome-shell
kernel:         3.13.9-100.fc19.x86_64
package:        gnome-shell-3.8.4-3.fc19
reason:         gnome-shell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora End Of Life 2015-01-09 14:22:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:40:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.